Vulnerability CVE-2020-0636


Published: 2020-01-14

Description:
An elevation of privilege vulnerability exists in the way that the Windows Subsystem for Linux handles files, aka 'Windows Subsystem for Linux Elevation of Privilege Vulnerability'.

 References:
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2020-0636

Copyright 2020, cxsecurity.com

 

Back to Top